﻿body 
{   
    min-width:800px;
    min-height:480px;    
    background-image:url(/Content/Images/Home/Login/login.jpg);
    background-position:top;
    overflow:hidden;
    
    font-size:12px;
}

.PanelLogin
{
    width:800px;
    height:360px;
    margin-left:auto;
    margin-right:auto;
    margin-top:240px;
}

.PanelLoginInfo
{
    width:380px;
    position:relative;
    top:210px;
    left:170px;
    border:1px;
}

.TableLoginInfo
{
    width:100%;
    border:1px;
}

.TableLoginInfo tr
{
    height:40px;
}

.TdTitle
{
    width:100%;
    color:White;
    font-family:Arial Baltic;
    font-size:24px;
    text-align:center;
}

.TdInput
{
    height:60px;
    text-align:center;
}

.TdInputCode
{
    width:260px;
    height:60px;
    text-align:center;
}

.TdLabel
{
    width:80px;
    text-align:center;
    
    color:#5E5E5E;
    font-size:11pt;
    font-weight:bolder;
    letter-spacing:5px;
}

#UserCode
{
    width:300px;
    height:40px;
    background-image:url(/Content/Images/Home/Login/icon_user.png);
    background-repeat:no-repeat;
    background-position:6px 6px;
    border:0.5px soild #ccc;
    padding-left:40px;
    font-size:24px;
    
}

#UserPassword
{
    width:300px;
    height:40px;
    background-image:url(/Content/Images/Home/Login/icon_password.png);
    background-repeat:no-repeat;
    background-position:6px 6px;
    border:0.5px soild #ccc;
    padding-left:40px;
    font-size:24px;
}

#UserValidateCode
{
    width:180px;
    height:40px;
    background-image:url(/Content/Images/Home/Login/icon_validate.png);
    background-repeat:no-repeat;
    background-position:6px 6px;
    border:0.5px soild #ccc;
    padding-left:40px;
    font-size:24px;
}

.PanelButton
{
    width:460px;
    height:30px;
    position:relative;
    left:250px;
    top:220px;    
    border:0px;
}

.BtnLogin
{
    width:212px;
    height:29px;
    border:0px;
    background:url(/Content/Images/Home/Login/btn_login.png);
    
    background-position:center;
    text-align:center;
    color:White;
}

.BtnLogin:hover
{
    background:url(/Content/Images/Home/Login/btn_login_hover.png);
    background-position:center;
}

.Forgetpassword
{
    color:Red;
}
    
.Forgetpassword:hover
{
    color:Orange;
}